<?php 	
            include_once('../../config.php');  
  
  



    			if(isset($_POST['submit']))
    			{ 
                    
                    $stmt=$conn->prepare("update UI__News  set   news=:news  , is_active=:is_active  where id=:id");  
                    $stmt->bindValue(':news', $_POST['news'] , PDO::PARAM_STR);
                    $stmt->bindValue(':is_active', $_POST['is_active'] , PDO::PARAM_STR); 
                    $stmt->bindValue(':id', $_REQUEST['id'] , PDO::PARAM_STR); 
                    $stmt->execute(); 
                    $All = $stmt->fetch(PDO::FETCH_OBJ);
    				header("Location: news.php "); 
    				die;
    			} 
             
                
                $stmt=$conn->prepare("select * from  UI__News where id=:id  ");   
                $stmt->bindValue(':id', $_REQUEST['id'] , PDO::PARAM_STR); 
                $stmt->execute(); 
                $All = $stmt->fetch(PDO::FETCH_OBJ);   
		 
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>  


 <script>
	$(function() {
		$( "#datepicker" ).datepicker(); 
	}); 
  
	$(document).ready(function()
	{   

	
	$("#product_frm").validate({
		
		errorElement:'div',
		rules:{ 
			city:{
				required:true				 
			} 
			
			
			
		},
		messages:{				
			 
			 city:{
				required:"Enter city name"				 
			} 
		}
	});


	});
 


</script>
		 
		 <div class="col-md-10">

	  			<div class="row">
	  				<div class="col-md-12">
	  					<div class="content-box-large">
							<div class="panel-heading">
								<div class="panel-title"> <h3> Edit  NEWS</h3></div>    
								
								<div class="panel-options"> 

								   <input type="button"  class="btn btn-warning" name="btnback" id="btnback" value=" Back " onClick="javascript:location.href='news.php';" />
								  
								</div>
							  
								 
							</div>
							
							
			  				<div class="panel-body">    
			  					<form class="form-horizontal" role="form" method="post" enctype="multipart/form-data" id="product_frm"> 
							   	 <div class="form-group">
								    <label for="inputEmail3" class="col-sm-2 control-label">NEWS</label>
								    <div class="col-sm-10">
								       
								       <textarea  class="form-control"   name="news"><?php echo $All->news;?></textarea>
								    </div>
								 </div>
								 <hr>
								 
								 <div class="form-group">
								    <label for="inputEmail3" class="col-sm-2 control-label">Status</label>
								    <div class="col-sm-10">
								       <select class="form-control"  name="is_active">
								           <option  value="1" <?php if($All->is_active==1) echo "selected"; ?> > Active </option>
								           <option   value="0"  <?php if($All->is_active==0) echo "selected"; ?>> Inactive </option>
								       </select>
								           
								    </div>
								 </div>
								 <hr>
								  
								  
								  <div class="form-group">
										<label for="inputEmail3" class="col-sm-2 control-label">Update</label>
										<div class="col-sm-10">
										  <input type="submit"    class="btn btn-primary"  name="submit" value="Update">
										</div>
								  </div>   
								</form>
								
								
							
			  				</div>
			  			</div>
	  				</div>
	  				 
	  			</div>

	  			 


	  		<!--  Page content -->
		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    